apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: mycv
  name: mycv-svc
spec:
  ports:
  - port: 80
    protocol: TCP
    targetPort: 80
    nodePort: 30336
  selector:
    app: mycv
  type: NodePort
status:
  loadBalancer: {}

